## gcc-mingw-w64 14.1

=== debian/changelog ===
gcc-mingw-w64 (14.1) unstable; urgency=medium

  * Take the threading model into account when stripping libraries.

 -- Stephen Kitt <skitt@debian.org>  Thu, 31 Jul 2014 07:27:45 +0200

gcc-mingw-w64 (14) unstable; urgency=medium

  * Provide compilers using Windows and POSIX threads. The default setup
    uses Windows threads, thus avoiding the dependency on the pthreads DLL
    (Closes: #748353, #750741).
  * Use the default exception-handling (SJLJ on 32-bit Windows, SEH on
    64-bit Windows). (With the above, LP: #1338043.)
  * Build a mingw32 transition package (Closes: #756142):
    - C++ code with interface/implementation pragmas links correctly
      (Closes: #179760);
    - libstdc++.la is no longer shipped (Closes: #281030);
    - the libstdc++ DLL is provided (Closes: #317146);
    - _NO_OLD_NAMES doesn't break unistd.h (Closes: #338412);
    - the gccbug manpage is no longer linked to (Closes: #351790);
    - the package description doesn't mention "freedom through
      obsolescence" (Closes: #403720);
    - g77 is provided (Closes: #418167);
    - nothing is installed in /usr/libexec (Closes: #470574);
    - Lintian overrides are correct (Closes: #470873);
    - powf and sinf can be used in the same project (Closes: #484299);
    - there's no "it's"/"its" typo in the Debian-specific files (Closes:
      #498400);
    - the package builds gcc 4.9 (Closes: #514186);
    - a 64-bit compiler is available (Closes: #514187);
    - powf is defined correctly (Closes: #525016);
    - no compilercache symlinks are shipped (Closes: #583262).
  * Ship the C++ header files in the default location instead of
    /usr/include/c++/; this avoids having to introduce a new package for
    the target-independent headers.
  * Remove obsolete gnat files.

 -- Stephen Kitt <skitt@debian.org>  Mon, 28 Jul 2014 01:41:35 +0200

gcc-mingw-w64 (13) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Mon, 05 May 2014 20:39:11 +0200

gcc-mingw-w64 (12+exp1) experimental; urgency=medium

  * Build with gcc 4.9.

 -- Stephen Kitt <skitt@debian.org>  Thu, 06 Feb 2014 22:59:48 +0100
