=== debian/control ===
# This file is generated using debian/rules control, do not edit
Source: gcc-mingw-w64
Section: devel
Priority: extra
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: autotools-dev,
               binutils-mingw-w64 (>= 2.21.51.20110523),
               bison,
               debhelper (>= 7.0.50~),
               flex,
               g++-4.9,
               gcc-4.9-source,
               libcloog-isl-dev,
               libelf-dev,
               libgmp-dev,
               libmpc-dev (>= 0.8.0),
               libmpfr-dev (>= 2.3.2),
               mingw-w64-i686-dev (>= 3.0~svn5915),
               mingw-w64-x86-64-dev (>= 3.0~svn5915),
               xz-utils,
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://www.gnu.org/software/gcc/
Vcs-Git: git://anonscm.debian.org/collab-maint/gcc-mingw-w64.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcc-mingw-w64.git;a=summary

Package: gcc-mingw-w64
Architecture: all
Depends: gcc-mingw-w64-i686, gcc-mingw-w64-x86-64, ${misc:Depends}
Recommends: g++-mingw-w64, gfortran-mingw-w64, gnat-mingw-w64
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: GNU C compiler for MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the C compiler, supporting
 cross-compiling to 32- and 64-bit MinGW-w64 targets.

Package: gcc-mingw-w64-i686
Architecture: any
Depends: binutils-mingw-w64-i686, mingw-w64-i686-dev, gcc-mingw-w64-base (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Conflicts: gcc-mingw-w64-bootstrap
Breaks: gcc-mingw-w64 (<< ${split:Version})
Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-bootstrap
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU C compiler for MinGW-w64 targeting Win32
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the C compiler, supporting
 cross-compiling to 32-bit MinGW-w64 targets.

Package: gcc-mingw-w64-x86-64
Architecture: any
Depends: binutils-mingw-w64-x86-64, mingw-w64-x86-64-dev, gcc-mingw-w64-base (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Conflicts: gcc-mingw-w64-bootstrap
Breaks: gcc-mingw-w64 (<< ${split:Version})
Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-bootstrap
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU C compiler for MinGW-w64 targeting Win64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the C compiler, supporting
 cross-compiling to 64-bit MinGW-w64 targets.

Package: g++-mingw-w64
Architecture: all
Depends: g++-mingw-w64-i686, g++-mingw-w64-x86-64, ${misc:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: GNU C++ compiler for MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the C++ compiler, supporting
 cross-compiling to 32- and 64-bit MinGW-w64 targets.

Package: g++-mingw-w64-i686
Architecture: any
Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Breaks: gcc-mingw-w64 (<< ${split:Version})
Replaces: gcc-mingw-w64 (<< ${split:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU C++ compiler for MinGW-w64 targeting Win32
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the C++ compiler, supporting
 cross-compiling to 32-bit MinGW-w64 targets.

Package: g++-mingw-w64-x86-64
Architecture: any
Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Breaks: gcc-mingw-w64 (<< ${split:Version})
Replaces: gcc-mingw-w64 (<< ${split:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU C++ compiler for MinGW-w64 targeting Win64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the C++ compiler, supporting
 cross-compiling to 64-bit MinGW-w64 targets.

Package: gfortran-mingw-w64
Architecture: all
Depends: gfortran-mingw-w64-i686, gfortran-mingw-w64-x86-64, ${misc:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: GNU Fortran compiler for MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the Fortran compiler, supporting
 cross-compiling to 32- and 64-bit MinGW-w64 targets.

Package: gfortran-mingw-w64-i686
Architecture: any
Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Breaks: gcc-mingw-w64 (<< ${split:Version})
Replaces: gcc-mingw-w64 (<< ${split:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU Fortran compiler for MinGW-w64 targeting Win32
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the Fortran compiler, supporting
 cross-compiling to 32-bit MinGW-w64 targets.

Package: gfortran-mingw-w64-x86-64
Architecture: any
Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Breaks: gcc-mingw-w64 (<< ${split:Version})
Replaces: gcc-mingw-w64 (<< ${split:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU Fortran compiler for MinGW-w64 targeting Win64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the Fortran compiler, supporting
 cross-compiling to 64-bit MinGW-w64 targets.

Package: gobjc-mingw-w64
Architecture: all
Depends: gobjc-mingw-w64-i686, gobjc-mingw-w64-x86-64, ${misc:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: GNU Objective-C compiler for MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the Objective-C compiler, supporting
 cross-compiling to 32- and 64-bit MinGW-w64 targets.

Package: gobjc-mingw-w64-i686
Architecture: any
Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU Objective-C compiler for MinGW-w64 targeting Win32
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the Objective-C compiler, supporting
 cross-compiling to 32-bit MinGW-w64 targets.

Package: gobjc-mingw-w64-x86-64
Architecture: any
Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU Objective-C compiler for MinGW-w64 targeting Win64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the Objective-C compiler, supporting
 cross-compiling to 64-bit MinGW-w64 targets.

Package: gobjc++-mingw-w64
Architecture: all
Depends: gobjc++-mingw-w64-i686, gobjc++-mingw-w64-x86-64, ${misc:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: GNU Objective-C++ compiler for MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the Objective-C++ compiler, supporting
 cross-compiling to 32- and 64-bit MinGW-w64 targets.

Package: gobjc++-mingw-w64-i686
Architecture: any
Depends: gobjc-mingw-w64-i686 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU Objective-C++ compiler for MinGW-w64 targeting Win32
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the Objective-C++ compiler, supporting
 cross-compiling to 32-bit MinGW-w64 targets.

Package: gobjc++-mingw-w64-x86-64
Architecture: any
Depends: gobjc-mingw-w64-x86-64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Suggests: gcc-4.9-locales (>= ${local:Version})
Description: GNU Objective-C++ compiler for MinGW-w64 targeting Win64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the Objective-C++ compiler, supporting
 cross-compiling to 64-bit MinGW-w64 targets.

Package: gcc-mingw-w64-base
Architecture: any
Depends: ${misc:Depends}
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: GNU Compiler Collection for MinGW-w64 (base package)
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This empty package contains the documentation common to all
 gcc-mingw-w64 packages.

Package: mingw32
Architecture: all
Depends: ${misc:Depends}, gcc-mingw-w64-i686, g++-mingw-w64-i686, mingw32-binutils
Built-Using: gcc-4.9 (= ${gcc:Version})
Description: Minimalist GNU win32 (cross) compiler (transition package)
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This transition package replaces the old MinGW-based C and C++
 compilers and allows building software using the old i586-mingw32msvc
 triplet.
