## gcc-mingw-w64 14.2build1

=== debian/changelog ===
gcc-mingw-w64 (14.2build1) vivid; urgency=medium

  * Rebuild using ISL 0.14.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Dec 2014 15:55:05 +0100
