## gcc-mingw-w64 15

=== debian/changelog ===
gcc-mingw-w64 (15) unstable; urgency=medium

  * Drop mingw32 transitional package (Closes: #773342).
  * Adjust the gfortran lintian overrides to work regardless of the
    exact version.
  * Standards-Version 3.9.6, no change required.
  * Update spelling fixes.
  * Override lintian's hardening warnings, hardening isn't supported
    yet.

 -- Stephen Kitt <skitt@debian.org>  Sat, 17 Jan 2015 18:33:36 +0100
