=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                mingw-w64-x86-64-dev (>= 3.0~svn5915),
                xz-utils,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/gcc/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gcc-mingw-w64.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcc-mingw-w64.git;a=summary
@@ -260,17 +260,3 @@
  .
  This empty package contains the documentation common to all
  gcc-mingw-w64 packages.
-
-Package: mingw32
-Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, gcc-mingw-w64-i686, g++-mingw-w64-i686, mingw32-binutils
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Description: Minimalist GNU win32 (cross) compiler (transition package)
- MinGW-w64 provides a development and runtime environment for 32- and
- 64-bit (x86 and x64) Windows applications using the Windows API and
- the GNU Compiler Collection (gcc).
- .
- This transition package replaces the old MinGW-based C and C++
- compilers and allows building software using the old i586-mingw32msvc
- triplet.
