=== debian/rules ===
--- 
+++ 
@@ -163,6 +163,8 @@
 	patch -R -p2 -d$(upstream_dir) < $(gcc_dir)/debian/patches/libstdc++-pic.diff
 	# Spelling fixes
 	patch -p1 -d$(upstream_dir) < debian/patches/spelling-fixes-code.patch
+# symtab fix
+	patch -N -p2 -d$(upstream_dir) < debian/patches/symtab-fix.patch || true
 	touch $@
 
 configure: configure-stamp
@@ -233,7 +235,3 @@
 	rm -rf $(top_dir)/debian/tmp/usr/share/info
 	rm -rf $(top_dir)/debian/tmp/usr/share/man/man7
 
-	# No need to ship empty manpages
-	rm -rf $(top_dir)/debian/tmp/usr/share/man/man1
-
-	# Drop .la files
