## gcc-mingw-w64 15.2

=== debian/changelog ===
gcc-mingw-w64 (15.2) unstable; urgency=medium

  * debhelper 9.20150501 fixes #747141, the binary dependencies no longer
    need fixing.
  * Specify the PE timestamp using the changelog's date.

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Jun 2015 23:42:26 +0200
