=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Priority: extra
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: autotools-dev,
-               binutils-mingw-w64 (>= 2.21.51.20110523),
+               binutils-mingw-w64-i686 (>= 2.25-8+6.2),
+               binutils-mingw-w64-x86-64 (>= 2.25-8+6.2),
                bison,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9.20150501),
                flex,
                g++-4.9,
                gcc-4.9-source,
