=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 # Build gcc-mingw-w64 using gcc-4.9-source.
-# Copyright © 2010-2014 Stephen Kitt <skitt@debian.org>
+# Copyright © 2010-2015 Stephen Kitt <skitt@debian.org>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -61,7 +61,8 @@
 FFLAGS = $(shell $(dpkg_buildflags) --get FFLAGS)
 LDFLAGS = $(shell $(dpkg_buildflags) --get LDFLAGS)
 LDFLAGS += -Wl,--as-needed
-export CC CXX CFLAGS CPPFLAGS CXXFLAGS FFLAGS LDFLAGS
+LDFLAGS_FOR_TARGET = $(LDFLAGS) -Xlinker --insert-timestamp=$(shell date -d "$(shell dpkg-parsechangelog -S Date)" +%s)
+export CC CXX CFLAGS CPPFLAGS CXXFLAGS FFLAGS LDFLAGS LDFLAGS_FOR_TARGET
 
 # Number of jobs to run for build
 ifeq ($(USE_NJOBS),no)
@@ -230,8 +231,3 @@
 	# binutils-dev
 	rm -f $(top_dir)/debian/tmp/usr/lib/libiberty.a
 	# libstdc++6-$(target_version)-dbg (potentially)
-	rm -rf $(top_dir)/debian/tmp/usr/share/gcc-*/python
-	# -doc packages
-	rm -rf $(top_dir)/debian/tmp/usr/share/info
-	rm -rf $(top_dir)/debian/tmp/usr/share/man/man7
-
