## gcc-mingw-w64 15.3

=== debian/changelog ===
gcc-mingw-w64 (15.3) unstable; urgency=medium

  * Don't link the arch-indep packages to gcc-mingw-w64-base (Closes:
    #789024).
  * Document the differences between the Windows and POSIX threading
    variants (Closes: #787171).

 -- Stephen Kitt <skitt@debian.org>  Wed, 17 Jun 2015 23:27:56 +0200
