## gcc-mingw-w64 15.4

=== debian/changelog ===
gcc-mingw-w64 (15.4) unstable; urgency=medium

  * The arch-independent packages no longer link to /usr/share/doc/gcc-
    mingw-w64-base.
  * Support appropriate versions of binutils-mingw-w64 in Ubuntu
    (Closes: #789159).

 -- Stephen Kitt <skitt@debian.org>  Thu, 18 Jun 2015 22:50:38 +0200
