=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Priority: extra
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: autotools-dev,
-               binutils-mingw-w64-i686 (>= 2.25-8+6.2),
-               binutils-mingw-w64-x86-64 (>= 2.25-8+6.2),
+# Allow binutils-mingw-w64 2.25-8ubuntu<n>+6.2 or later,
+# or 2.25-8+6.2 or later, disallowing 2.25-8+6.1
+               binutils-mingw-w64-i686 (>= 2.25-8ubuntu1+6.2),
+               binutils-mingw-w64-i686 (<< 2.25-8v) | binutils-mingw-w64-i686 (>=2.25-8+6.2),
+               binutils-mingw-w64-x86-64 (>= 2.25-8ubuntu1+6.2),
+               binutils-mingw-w64-x86-64 (<< 2.25-8v) | binutils-mingw-w64-x86-64 (>=2.25-8+6.2),
                bison,
                debhelper (>= 9.20150501),
                flex,
