## gcc-mingw-w64 15.7

=== debian/changelog ===
gcc-mingw-w64 (15.7) unstable; urgency=medium

  * Use LC_ALL to fix sort's collation order in all cases (LC_COLLATE
    isn't sufficient since LC_ALL overrides it).
  * Build-depend on gcc-4.9 4.9.3 or later, which includes the symtab
    fix.

 -- Stephen Kitt <skitt@debian.org>  Fri, 04 Sep 2015 08:02:11 +0200

gcc-mingw-w64 (15.6) unstable; urgency=medium

  * Allow building the architecture-independent packages on their own.

 -- Stephen Kitt <skitt@debian.org>  Sun, 30 Aug 2015 15:06:54 +0200

gcc-mingw-w64 (15.5) unstable; urgency=medium

  * Sort macro_list reproducibly.
  * Ship executable DLLs (Closes: #796223).
  * Lintian no longer complains about "tEH", so remove the override.

 -- Stephen Kitt <skitt@debian.org>  Sat, 29 Aug 2015 23:23:18 +0200
