=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                debhelper (>= 9.20150501),
                flex,
                g++-4.9,
-               gcc-4.9-source,
+               gcc-4.9-source (>= 4.9.3),
                libcloog-isl-dev,
                libelf-dev,
                libgmp-dev,
