=== debian/rules ===
--- 
+++ 
@@ -105,6 +105,7 @@
 	# We can't use a separate target for this because the patches
 	# need to be applied before gcc-4.9-source's
 	patch -p0 < debian/patches/disable-multilib.patch
+	patch -p2 -d$(upstream_dir) < debian/patches/reproducible-sort.patch
 	mkdir -p $(stampdir)
 	touch $@
 
@@ -164,8 +165,6 @@
 	patch -R -p2 -d$(upstream_dir) < $(gcc_dir)/debian/patches/libstdc++-pic.diff
 	# Spelling fixes
 	patch -p1 -d$(upstream_dir) < debian/patches/spelling-fixes-code.patch
-# symtab fix
-	patch -N -p2 -d$(upstream_dir) < debian/patches/symtab-fix.patch || true
 	touch $@
 
 configure: configure-stamp
@@ -200,7 +199,7 @@
 	done
 	touch $@
 build-indep: build-indep-stamp
-build-indep-stamp:
+build-indep-stamp: configure-stamp
 	touch $@
 
 install-arch: install-arch-stamp
