=== debian/watch ===
version=3
http://ftp.debian.org/debian/pool/main/g/gcc-4.9/gcc-4\.9_(.*)\.orig\.tar\.gz
