## gcc-mingw-w64 15.7build1

=== debian/changelog ===
gcc-mingw-w64 (15.7build1) xenial; urgency=medium

  * Build using ISL 0.15.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Nov 2015 18:43:47 +0100
