## gcc-mingw-w64 16

=== debian/changelog ===
gcc-mingw-w64 (16) unstable; urgency=medium

  * Build with gcc-5.
  * Use base_version for BASE-VER (gcc-5 is actually gcc-5.1).
  * Disable libatomic, it doesn't build currently.

 -- Stephen Kitt <skitt@debian.org>  Sun, 29 Nov 2015 20:08:39 +0100
