=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                bison,
                debhelper (>= 9.20150501),
                flex,
-               g++-4.9,
-               gcc-4.9-source (>= 4.9.3),
+               g++-5,
+               gcc-5-source,
                libcloog-isl-dev,
                libelf-dev,
                libgmp-dev,
@@ -33,7 +33,7 @@
 Architecture: all
 Depends: gcc-mingw-w64-i686, gcc-mingw-w64-x86-64, ${misc:Depends}
 Recommends: g++-mingw-w64, gfortran-mingw-w64, gnat-mingw-w64
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Description: GNU C compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -47,11 +47,11 @@
 Depends: binutils-mingw-w64-i686, mingw-w64-i686-dev, gcc-mingw-w64-base (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Conflicts: gcc-mingw-w64-bootstrap
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-bootstrap
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU C compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -65,11 +65,11 @@
 Depends: binutils-mingw-w64-x86-64, mingw-w64-x86-64-dev, gcc-mingw-w64-base (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Conflicts: gcc-mingw-w64-bootstrap
 Breaks: gcc-mingw-w64 (<< ${split:Version})
 Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-bootstrap
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU C compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -81,7 +81,7 @@
 Package: g++-mingw-w64
 Architecture: all
 Depends: g++-mingw-w64-i686, g++-mingw-w64-x86-64, ${misc:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Description: GNU C++ compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -95,10 +95,10 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Breaks: gcc-mingw-w64 (<< ${split:Version})
-Replaces: gcc-mingw-w64 (<< ${split:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Breaks: gcc-mingw-w64 (<< ${split:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU C++ compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -112,10 +112,10 @@
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Breaks: gcc-mingw-w64 (<< ${split:Version})
-Replaces: gcc-mingw-w64 (<< ${split:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Breaks: gcc-mingw-w64 (<< ${split:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU C++ compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -127,7 +127,7 @@
 Package: gfortran-mingw-w64
 Architecture: all
 Depends: gfortran-mingw-w64-i686, gfortran-mingw-w64-x86-64, ${misc:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Description: GNU Fortran compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -141,10 +141,10 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Breaks: gcc-mingw-w64 (<< ${split:Version})
-Replaces: gcc-mingw-w64 (<< ${split:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Breaks: gcc-mingw-w64 (<< ${split:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Fortran compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -158,10 +158,10 @@
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Breaks: gcc-mingw-w64 (<< ${split:Version})
-Replaces: gcc-mingw-w64 (<< ${split:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Breaks: gcc-mingw-w64 (<< ${split:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Fortran compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -173,7 +173,7 @@
 Package: gobjc-mingw-w64
 Architecture: all
 Depends: gobjc-mingw-w64-i686, gobjc-mingw-w64-x86-64, ${misc:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Description: GNU Objective-C compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -187,8 +187,8 @@
 Depends: gcc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Objective-C compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -202,8 +202,8 @@
 Depends: gcc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Objective-C compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -215,7 +215,7 @@
 Package: gobjc++-mingw-w64
 Architecture: all
 Depends: gobjc++-mingw-w64-i686, gobjc++-mingw-w64-x86-64, ${misc:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Description: GNU Objective-C++ compiler for MinGW-w64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -229,8 +229,8 @@
 Depends: gobjc-mingw-w64-i686 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Objective-C++ compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -244,8 +244,8 @@
 Depends: gobjc-mingw-w64-x86-64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
-Suggests: gcc-4.9-locales (>= ${local:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
+Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Objective-C++ compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
@@ -257,7 +257,7 @@
 Package: gcc-mingw-w64-base
 Architecture: any
 Depends: ${misc:Depends}
-Built-Using: gcc-4.9 (= ${gcc:Version})
+Built-Using: gcc-5 (= ${gcc:Version})
 Description: GNU Compiler Collection for MinGW-w64 (base package)
  MinGW-w64 provides a development and runtime environment for 32- and
  64-bit (x86 and x64) Windows applications using the Windows API and
