## gcc-mingw-w64 16build1

=== debian/changelog ===
gcc-mingw-w64 (16build1) xenial; urgency=medium

  * No-change rebuild, using GCC 5.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Dec 2015 21:09:35 +0000
