=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Priority: extra
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: autotools-dev,
-# Allow binutils-mingw-w64 2.25-8ubuntu<n>+6.2 or later,
-# or 2.25-8+6.2 or later, disallowing 2.25-8+6.1
-               binutils-mingw-w64-i686 (>= 2.25-8ubuntu1+6.2),
-               binutils-mingw-w64-i686 (<< 2.25-8v) | binutils-mingw-w64-i686 (>=2.25-8+6.2),
-               binutils-mingw-w64-x86-64 (>= 2.25-8ubuntu1+6.2),
-               binutils-mingw-w64-x86-64 (<< 2.25-8v) | binutils-mingw-w64-x86-64 (>=2.25-8+6.2),
+# Allow binutils-mingw-w64 2.26-3ubuntu<n>+6.6 or later,
+# or 2.26-3+6.6 or later, disallowing 2.26-3+6.5
+# (the first dependency matches the Ubuntu version, the disjunction excludes
+# non-Ubuntu versions or versions older than 2.26-3+6.6)
+               binutils-mingw-w64-i686 (>= 2.26-3ubuntu1+6.6),
+               binutils-mingw-w64-i686 (<< 2.26-3v) | binutils-mingw-w64-i686 (>=2.26-3+6.6),
+               binutils-mingw-w64-x86-64 (>= 2.26-3ubuntu1+6.2),
+               binutils-mingw-w64-x86-64 (<< 2.26-3v) | binutils-mingw-w64-x86-64 (>=2.26-3+6.6),
                bison,
                debhelper (>= 9.20150501),
                flex,
@@ -26,8 +28,8 @@
                zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/gcc/
-Vcs-Git: git://anonscm.debian.org/collab-maint/gcc-mingw-w64.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcc-mingw-w64.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcc-mingw-w64.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcc-mingw-w64.git
 
 Package: gcc-mingw-w64
 Architecture: all
@@ -142,8 +144,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: gcc-5 (= ${gcc:Version})
-Breaks: gcc-mingw-w64 (<< ${split:Version})
-Replaces: gcc-mingw-w64 (<< ${split:Version})
+Breaks: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-i686 (<< ${libcaf:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-i686 (<< ${libcaf:Version})
 Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Fortran compiler for MinGW-w64 targeting Win32
  MinGW-w64 provides a development and runtime environment for 32- and
@@ -159,8 +161,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: gcc-5 (= ${gcc:Version})
-Breaks: gcc-mingw-w64 (<< ${split:Version})
-Replaces: gcc-mingw-w64 (<< ${split:Version})
+Breaks: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-x86-64 (<< ${libcaf:Version})
+Replaces: gcc-mingw-w64 (<< ${split:Version}), gcc-mingw-w64-x86-64 (<< ${libcaf:Version})
 Suggests: gcc-5-locales (>= ${local:Version})
 Description: GNU Fortran compiler for MinGW-w64 targeting Win64
  MinGW-w64 provides a development and runtime environment for 32- and
