=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,12 @@
   first_split_version := 4.6.3-1ubuntu5+5ubuntu1
 endif
 
+# libcaf migration version
+libcaf_migration_version := 5.3.1-8+17
+ifeq ($(derives_from_ubuntu),yes)
+  libcaf_migration_version := 5.3.1-8ubuntu2+17
+endif
+
 # Include the rules variant - symlink rules.bootstrap to produce the
 # minimal gcc required to build mingw-w64, or rules.full to produce
 # the full gcc.
@@ -229,7 +235,3 @@
 
 	# Remove files which conflict with other packages
 	# gcc-$(target_version)-locales
-	rm -rf $(top_dir)/debian/tmp/usr/share/locale
-	# binutils-dev
-	rm -f $(top_dir)/debian/tmp/usr/lib/libiberty.a
-	# libstdc++6-$(target_version)-dbg (potentially)
